A:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	color : #0066FF;
	line-height: 130%;
	background-color : ;
	background-image : none;
}

td p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height : 130%;
	color : #Ffffff;
}

td a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height : 130%;
	color: #ffffff;
; text-decoration: none
}


p h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height : 120%;
	color : Red;
}
